Bug 158947 - [Update]math/R:update to 2.13.1
Summary: [Update]math/R:update to 2.13.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-15 14:40 UTC by Wen Heping
Modified: 2011-07-29 00:27 UTC (History)
0 users

See Also:


Attachments
file.diff (1.99 KB, patch)
2011-07-15 14:40 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2011-07-15 14:40:08 UTC
Update to 2.13.1 from 2.13.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-15 14:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Brendan Fabeny freebsd_committer 2011-07-27 19:59:57 UTC
State Changed
From-To: open->feedback

awaitng response to e-mail inquiry
Comment 3 dfilter service freebsd_committer 2011-07-28 05:20:17 UTC
bf          2011-07-28 04:19:58 UTC

  FreeBSD ports repository

  Modified files:
    math/R               Makefile distinfo pkg-plist 
    math/R-cran-RSvgDevice Makefile 
    math/R-cran-SuppDists Makefile 
    math/R-cran-Zelig    Makefile 
    math/R-cran-car      Makefile 
    math/R-cran-coda     Makefile 
    math/R-cran-gpclib   Makefile 
    math/R-cran-inline   Makefile 
    math/R-cran-mvtnorm  Makefile 
    math/R-cran-psych    Makefile 
    math/R-cran-sm       Makefile 
    math/R-cran-sp       Makefile 
    math/ess             Makefile 
    math/p5-Statistics-R Makefile 
    math/rkward          Makefile 
    math/rkward-kde4     Makefile 
    math/rpy             Makefile pkg-plist 
    math/rpy2            Makefile 
    science/R-cran-AMORE Makefile 
    science/R-cran-bayesm Makefile 
  Log:
  update R to 2.13.1 [1], and adjust dependent ports (this
  includes workarounds intended to fix the broken sparc64
  build, and fixes to the static libR, which is now in a
  separate slave port, math/libR)
  
  PR:             158947 [1]
  Submitted by:   wen ([1], independently)
  
  Revision  Changes    Path
  1.12      +1 -1      ports/math/R-cran-RSvgDevice/Makefile
  1.2       +1 -0      ports/math/R-cran-SuppDists/Makefile
  1.14      +1 -0      ports/math/R-cran-Zelig/Makefile
  1.15      +1 -0      ports/math/R-cran-car/Makefile
  1.6       +1 -1      ports/math/R-cran-coda/Makefile
  1.13      +1 -1      ports/math/R-cran-gpclib/Makefile
  1.10      +1 -1      ports/math/R-cran-inline/Makefile
  1.3       +1 -1      ports/math/R-cran-mvtnorm/Makefile
  1.7       +1 -1      ports/math/R-cran-psych/Makefile
  1.14      +1 -1      ports/math/R-cran-sm/Makefile
  1.15      +1 -1      ports/math/R-cran-sp/Makefile
  1.100     +59 -46    ports/math/R/Makefile
  1.47      +2 -2      ports/math/R/distinfo
  1.51      +9 -5      ports/math/R/pkg-plist
  1.2       +1 -0      ports/math/ess/Makefile
  1.3       +1 -1      ports/math/p5-Statistics-R/Makefile
  1.45      +1 -0      ports/math/rkward-kde4/Makefile
  1.35      +1 -1      ports/math/rkward/Makefile
  1.25      +1 -1      ports/math/rpy/Makefile
  1.16      +1 -1      ports/math/rpy/pkg-plist
  1.26      +1 -1      ports/math/rpy2/Makefile
  1.3       +1 -1      ports/science/R-cran-AMORE/Makefile
  1.3       +1 -1      ports/science/R-cran-bayesm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Brendan Fabeny freebsd_committer 2011-07-29 00:27:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!